.home {
  &__products {
    padding: rem(18) 0 rem(43);

    h2 {
      color: $mariner;
      font-family: $font-secondary;
      font-size: rem(36);
      font-weight: normal;
      margin-bottom: 0;
      text-transform: uppercase;
    }

    &__text {
      font-size: rem(24);
      line-height: rem(30);
      margin-top: rem(3);
      padding-bottom: rem(34);
    }

    &__item {
      @include span-columns(3);
      @include media ($desktop) {
        @include span-columns(6);
        @include omega(2n);

        padding-bottom: rem(25);
      }
    }
  }

  &__services {
    background: $mariner url('../img/services-bg.jpg') no-repeat center center;
    background-size: cover;
    color: $white;
    padding: rem(105) 0 rem(57);

    &__title,
    &__list {
      @include span-columns(6);
      @include media($tablet) {
        @include span-columns(4);
      }
    }

    &__title {
      font-family: $font-secondary;
      font-size: rem(36);
      font-weight: normal;
      line-height: rem(42);
      padding-top: rem(20);
      text-transform: uppercase;

      @include media($tablet) {
        margin-bottom: rem(25);
      }
    }

    &__list {
      font-size: rem(30);
      line-height: rem(36);
      list-style-type: none;
      margin-top: 0;
      padding-left: rem(30);
      text-transform: uppercase;

      // scss-lint:disable NestingDepth
      > li {
        margin-bottom: rem(15);

        &::before {
          color: $silver-sand;
          content: '\f138';
          font-family: 'FontAwesome';
          margin: 0 rem(10) 0 rem(-15);
        }
      }
      // scss-lint:eable NestingDepth
    }

    .btn {
      margin-top: rem(40);
    }
  }

  &__articles {
    padding: rem(50);

    &__title {
      color: $tall-poppy;
      font-family: $font-secondary;
      font-size: rem(36);
      font-weight: normal;
      text-transform: uppercase;
    }

    &__posts {
      @include span-columns(8);
      @include media($tablet) {
        @include span-columns(4);
      }
    }

    &__others {
      @include span-columns(4);
      margin-top: 0;

      @include media($tablet) {
        display: none;
      }
    }

    dd {
      color: $oslo-gray;
      margin-bottom: rem(12);
      margin-left: 0;
    }
  }

  &__others__link {
    color: $mariner;
    font-size: rem(18);
    font-weight: 600;
    text-decoration: none;

    &:hover {
      text-decoration: underline;
    }
  }

  &__others__title {
    color: $tall-poppy;
    font-family: $font-secondary;
    font-size: rem(24);
    margin-bottom: rem(20);
  }

  .post-item {
    &__img {
      @include span-columns(4 of 8);
    }

    &__text {
      @include span-columns(4 of 8);
    }
  }
}
